UIExamples 安装问题

安装问题 (PhabricatorSetupIssueUIExample)

安装错误和警告。
名字
信息

当前 PHP 配置值:

php.config.examplefalse

要更新此值,请编辑您的 PHP 配置文件:

/opt/php-7.1/lib/php.ini

您可以在 PHP 文档 中找到有关 PHP 配置值的更多信息。

编辑 PHP 配置后,重新启动 Phabricator 以使更改生效。 有关重新启动 Phabricator 的帮助信息,请参阅文档 重启 Phabricator

当前 Phabricator 中此项的配置为:

test.valuenull

可以在此处更新这个值:

执行这些命令:

$ # Add Command
$ $ ls -1 > /dev/null

安装这个 PHP 扩展:

libexample

通常可以使用 apt-getyum 安装 PHP 扩展。一般包名是 php-extnamephp5-extname 。尝试下这些命令

$ sudo apt-get install php5-extname  # Debian / Ubuntu
$ sudo yum install php-extname       # Red Hat / Derivatives

如果这些命令不管用,试下 Google。Phabricator 对 PHP 扩展的安装过程没有特殊要求,你找到的任何能在你系统上安装的说明都应该可以。Mac OS X 系统,可以试下 Homebrew。

安装新的 PHP 扩展后,重启 Phabricator 以使修改生效。关于重启 Phabricator的帮助信息,查看文档中的 重启 Phabricator 部分。

要继续,请解决此问题并重新加载页面。
主机: localhost